/* 
Roadteam Website
Content Style Sheet  
@author:  Brandrally <www.brandrally.com.au>
Version 1. 

+ Types:
font-family:'FrutigerLTW01-45Light';
font-family:'FrutigerLTW01-46LightIt';
font-family:'FrutigerLTW01-55Roman';
font-family:'FrutigerLTW01-56Italic';
font-family:'Frutiger LT W01 65 Bold';
font-family:'FrutigerLTW01-66BoldIta';
font-family:'FrutigerLTW01-95UltraBl';
font-family:'FrutigerLTW01-75Black';
;

*/

@charset "UTF-8";
/* CSS Document */

/*Containers
============================================================================ */
div#container-white {background:#fff;}

/*Header
============================================================================ */
div#roadteam {color:#013275;}
div#roadteam-logo {width: 380px;}
div#we-know-trucks {font-family:'Frutiger LT W01 65 Bold';  font-size: 27px; padding: 40px 0 0 0 ; width: 330px;}
div#search-contact {width:250px;}
	div#telephone-number {font-family:'Frutiger LT W01 65 Bold'; font-size: 17px; padding: 30px 0 8px 0;  overflow:hidden;}
	div#search-website {height: 29px;}
	
	.home-search-field {background: url(/images/road-team-form-bg.gif) no-repeat 0 0; width: 148px; height: 29px; border: 0;  padding: 0 0 0 20px; margin:0; }
		.home-search-submit {background: url(/images/road-team-search-submit.gif) no-repeat 0 0; width: 66px; height: 29px; border: 0; text-indent:-9999em; margin:0; }
		.home-search-submit:hover {background: url(/images/road-team-search-submit.gif) no-repeat 0 -29px; }

	
	.search-field {background: url(/images/search-field.gif) no-repeat 0 0; width: 148px; height: 29px; border: 0;  padding: 0 0 0 20px; margin:0; }
	.search-submit {background: url(/images/search-submit.gif) no-repeat 0 0; width: 66px; height: 29px; border: 0; text-indent:-9999em; margin:0; }
		.search-submit:hover {background: url(/images/search-submit.gif) no-repeat 0 -29px; }
	.display-telephone{display:none;}

/* Site Information
============================================================================ */
div#site-information {background: url(/images/blue-dash.gif) repeat-x; padding: 14px 0 10px 0 ;}
div#site-info {width: 640px; padding:19px 0 0 0;}
div#social-media {width: 320px; text-align:right; }

/* Footer
============================================================================ */
div#footer {width: 960px;  margin:0 auto; }
div#resilium {width: 137px; padding: 5px 0 5px 0;  }
div#footnote { font-size:11px; line-height: 18px; padding: 20px 20px 20px 0; width:723px; display:block;}
	
div#credits {padding: 15px 0 0 0;}





/* Bread Crumb
============================================================================ */
div#breadcrumb {font-size:14px; color:#000000; padding: 5px 12px 5px 12px; border-bottom: 1px solid #3a6eb3;}
	div#breadcrumb a {color:#000000; text-decoration: none; background: url(/images/breadcrumb.gif) no-repeat 0 5px ; padding: 0 0 0 13px; margin-left: 6px;}
	div#breadcrumb a:hover {color:#003376; }
	div#breadcrumb a span {color: #3a6eb3; }
	div#back a {background: url(/images/back.gif) no-repeat 0 0; padding: 0 11px 0 20px;}
		
/* Home Page
============================================================================ */
div#home-content {width:1008px; margin:0 auto; padding: 0;  }
	.adjust {margin: 0 24px 0 24px; }
div#home-highlight {width:1008px; }
	div#highlight-left {width: 344px;   }
	div#highlight-central {width: 320px; }
	div#highlight-right {width:344px; }
		.positional {position: absolute; z-index:10;}
		.highlight-information {padding: 220px 18px 0 18px; width: 284px;}
		.highlight-information p {padding: 0 0 5px 0; margin:0;}
			.highlight-information h1 {display:block;}
			.highlight-information h1 a {display:block; float:left; background: #fff; color: #003376; text-decoration:none; font-size:28px; line-height:30px; padding: 16px 20px 16px 20px; margin: 0 0 5px 0; font-family:'FrutigerLTW01-75Black'; }	
			.highlight-information h1 a:hover {background: #003376; color:#fff;}
		.highlight-overview {background:#fff; display:block; padding: 10px 16px 10px 16px;}
		.highlight-link {border-top: 1px solid #d8dcdf; padding: 6px 0 0 0; margin-top: 1px;}
			.highlight-link a{display: block; float: right;  background:#003376; color:#fff; padding: 6px 20px 6px 20px; text-decoration:none; font-size: 15px;}
			.highlight-link a:hover {background:#749dd2; }
div#ticker-tape {}		
div#home-information {background: url(/images/blue-dash.gif) repeat-x; padding: 10px 0 0 0 ;}
	div#home-left {width: 640px; padding: 0 0 0 0; }
		div#home-left h1 {font-size: 22px; line-height:28px; margin:0 0 10px 0;}
		div#home-left h2 {font-size: 18px; line-height:24px; margin:0 0 10px 0;}
		div#home-left h3 {font-size: 18px; line-height:24px; margin:0 0 10px 0;}
	div#home-right {width: 285px; padding: 5px 0 0 35px;}
		div#home-right h2 {font-family:'Frutiger LT W01 65 Bold'; padding: 0 0 10px 15px;} 
div#display-home-banner {margin: 15px 0 0 0;}
		.home-banner{ padding: 0 0 5px 0; }

		
/* Sub Home Page
============================================================================ */
div#sub-display {margin: 0 24px 0 0; background:#3a6eb3; height: 350px;}		
div#sub-left {width: 724px; height: 350px;}
	div#sub-curve {z-index: 20; position: absolute; }
div#sub-right {width: 260px; height: 280px; }
	div#sub-right h3 {color:#fff; font-size: 17px; line-height: 25px; padding: 55px 55px 0 35px; font-family:'FrutigerLTW01-45Light'; }
div#sub-content {}
	div#sub-content h1 {font-size: 28px; line-height: 28px; padding: 22px 50px 12px 30px;}
	div#sub-content h2 {font-size: 22px; line-height: 28px; color:#5a5a5a; font-family:'FrutigerLTW01-45Light'; padding: 0 50px 20px 30px;}
div#sub-pages {padding: 0 0 25px 0;}	
		
		
/* Pages
============================================================================ */
div#graphic {border-bottom: 25px solid #749dd2; margin-bottom: 3px;} 
div#page-content {}
div#page-left {width: 240px;}
	div#page-left ul {margin:0; padding:0; list-style:none;}
	div#page-left li {margin:0; padding:0; list-style:none;}
	div#page-left li a {display:block; background: url(/images/page-rule.gif) bottom left no-repeat; font-size: 21px; line-height: 25px; color:#000; text-decoration: none;  padding: 11px 70px  11px 12px; font-family:'Frutiger LT W01 65 Bold';}
	div#page-left li a:hover {color: #3a6eb3; text-decoration:none;}
	div#page-left li a.current {display:block; background: url(/images/page-current.gif) 0 0 no-repeat; font-size: 21px; line-height: 25px; color:#fff; text-decoration: none;  padding: 11px 70px  11px 12px;}
	div#page-left li a.current:hover {background-position: -250px 0;}
			div#page-left li li a {display:block; background: url(/images/repeat-bg-menu.gif) repeat-x top left;  height: 30px; font-size: 13px; line-height: 18px; color:#000; text-decoration: none;  padding: 10px 0 0 12px; font-family:'FrutigerLTW01-55Roman'; width: 201px;}
			div#page-left li li a.current {display:block; background: #3a6eb3;  height: 30px; font-size: 13px; line-height: 18px; color:#fff; text-decoration: none;  padding: 10px 0 0 12px; font-family:'FrutigerLTW01-55Roman'; width: 201px;}
			div#page-left li li a.current:hover { background: #003376;  }
div#page-right {width: 645px; padding: 20px 60px 35px 15px;}
	div#page-right h1 {color:#749dd2; font-size: 28px; padding:0 0 15px 0; margin:0 ;}
	div#page-right h2 {font-size: 22px; line-height: 28px; padding: 0 0 15px 0; margin:0; font-family:'FrutigerLTW01-45Light'; color:#000;}
		
/* Team Locations
============================================================================ */
div#page-right-team-locations {width: 685px; padding: 20px 20px 35px 15px;}
div#page-right-team-locations h1 {color:#749dd2; font-size: 28px; padding:0 0 15px 0; margin:0 ;}
	div#page-right-team-locations h1 span {color: #5a5a5a; font-family:'FrutigerLTW01-45Light'; }
	div#find-team {border: 1px solid #e4e4e4; padding: 18px 24px 18px 24px; margin-bottom: 15px; }
		div#find-team h2 {font-family:'FrutigerLTW01-45Light'; font-size:22px; line-height:28px; color:#5a5a5a; padding: 0 0 10px 0;}
		.input-find-location {width: 611px; background: url(/images/search-field.gif) no-repeat #e4e4e4; border: 0; color:#749dd2; font-size:15px; height: 51px; padding: 1px 0 0 24px;  }
	div#location-map {border-bottom: 10px solid #749dd2; background:#e4e4e4;}
.state {background: url(/images/blue-dash.gif) repeat-x ; padding: 18px 0 24px 0 ;}
.state-left {width:430px}
.state-right {width: 170px;}
	.state h2 {font-family:'FrutigerLTW01-45Light'; font-size: 29px; line-height:30px; color: #5a5a5a; background: url(/images/pin.gif) no-repeat 0 0; padding: 4px 0 12px 40px;}
	.state h3 {color:#003376; font-family:'FrutigerLTW01-55Roman'; line-height: 22px; font-size: 18px; padding: 0 0 6px 0;  }
	.business-information {padding: 0 0 5px 0;}
		.business-information p {padding:0; margin:0;}
		.business-information b, .business-information strong {color:#749dd2;}
	.view-profile {padding: 10px 0 0 0;}
		.view-profile a {display:block; background: #749dd2; color:#fff; font-size: 16px; font-family:'Frutiger LT W01 65 Bold'; padding: 12px 40px 12px 40px; float:left; text-decoration:none; }
		.view-profile a:hover {background:#3a6eb3;} 		
	.distance { background: url(/images/distance.gif) no-repeat 0 0;  padding: 3px 0 0 32px; height: 23px;  color:#000; margin-top:10px;}
div#page-head {border-bottom: 1px solid #3a6eb3; height: 300px;}		
	div#profile {position: absolute; z-index: 5; padding: 75px 0 0 75px;}
	div#profile h1 {color:#749dd2; font-family:'Frutiger LT W01 65 Bold'; font-size: 45px; line-height: 45px; padding: 0 0  5px 0; margin: 0;}
	div#profile h2 {color:#5a5a5a; font-size:36px; line-height: 36px; font-family:'FrutigerLTW01-45Light'; padding: 0 0 10px 0; margin:0;}	
	div#signature {}
div#team {padding: 35px 0 35px 0;}
	div#team-left {width: 280px;}
		div#business-information { padding: 0 0 5px 0;}
		div#business-information p {padding:0; margin:0;}
		div#business-information b, 	div#business-information strong {color: #749dd2}
		div#linkedin a {background:url(/images/linkedin.gif) no-repeat 0 0; text-decoration: none; display:block; padding: 3px 0 0 35px; height:35px; color:#5a5a5a; margin-top: 5px;}
		div#linkedin a:hover {text-decoration: underline; color:#003376;}
		.person {border-top: 2px dotted #749dd2; width: 260px; padding: 10px 0 0 0; margin-top: 10px; }	

div#team-right {width:680px;}
		div#team-right h3 {font-size:22px; line-height:30px; color:#5a5a5a; padding: 0 0 10px 0; margin:0;  font-family:'FrutigerLTW01-45Light'; }
		div#team-right h4 {font-size: 22px; line-height:30px; color:#003376; font-family:'FrutigerLTW01-45Light';   padding: 0 0 10px 0;}
				div#team-right h4 span {color:#000;}
		div#team-enquiry {background: url(/images/blue-dash.gif) repeat-x; padding: 15px 0 0 0;}
		div#team-video {padding: 0 0 5px 0; }	
			.video-cell {width:240px; margin: 0 15px 15px 0;}
			.play {position: absolute; z-index: 3;}
		.video-cell a {text-decoration: none; }	
		.video-cell a:hover {text-decoration: underline; }	
		.video-name-headline {color:#003376;  padding: 15px 0 0 0; font-family:'Frutiger LT W01 65 Bold';}
		div#team-imagery {padding: 0 0 5px 0; }	
			.display-image {padding: 0 10px 10px 0; }
		div#team-downloads {padding: 0 0 15px 0; }
			.team-downloader a {background: url(/images/download.png) no-repeat 7px 7px #749dd2; display:block; padding: 6px 20px 6px 30px; color:#fff; text-decoration:none; margin-bottom: 2px;  }
			.team-downloader a:hover {background: url(/images/download.png) no-repeat 7px 7px #3a6eb3; }
			
		
/*  Online Form 
============================================================================ */
.error-message {background: url(/images/error.png) no-repeat 0 0 #f85f5f; color:#fff; border-bottom: 4px solid #e74444; padding:5px 0 5px 30px;}

.team-enquiry-bar {border-bottom: 1px dotted #cccccc; padding: 6px 0 6px 0;  }
	.team-field {width: 120px; padding: 4px 0 4px 0;}
	.team-field span {color:#e74444;}
	.team-field-regular {width: 500px;}
	
.contact-field {border: 1px solid #c4c4c4; background: #fff; font-size: 14px; padding: 7px 15px 7px 15px; width: 150px;  }
.HD {display:none;}
.contact-field-medium {border: 1px solid #c4c4c4; background: #fff; font-size: 14px; padding: 7px 15px 7px 15px; width: 350px; }
.contact-field-long {border: 1px solid #c4c4c4; background: #fff; font-size: 14px; padding: 7px 15px 7px 15px; width: 475px;  }

.contact-submit-button {background: #3a6eb3; font-size: 18px; border: 1px solid #3a6eb3; color:#fff; padding: 8px 35px 8px 35px; margin: 0 0 10px 0;  }
.contact-submit-button:hover {background:#003376; border: 1px solid #003376; color:#FFF; }

/*  News Page
============================================================================ */
.news-list {padding: 0 0 10px 0; border-bottom: 1px dotted #ccc; margin-bottom: 10px;}		
.news-list h3 {font-size: 18px; font-family:'Frutiger LT W01 65 Bold'; margin:0; padding: 0 0 0px 0; line-height: 22px;}
	.news-list h3 a {color: #003376; text-decoration: none;}
	.news-list h3 a:hover {color: #003376; text-decoration: underline;}
.news-list p {padding:0 0 5px 0; margin:0; }		
a.read-article {text-decoration: none; background:#749dd2; color:#fff; font-size:14px; padding: 5px 15px 5px 10px;}
a:hover.read-article {background:#3a6eb3;}
.news-image {width: 220px; margin: 0 15px 0 0; border-bottom: 5px solid #3a6eb3;}
.date-field {font-family:'Frutiger LT W01 65 Bold'; color:#3a6eb3; font-size: 14px;}		
.pagination-assets {padding: 0 0 10px 0;}
.pagination-assets a {display:block; float:left; margin-right:2px; background:#749dd2; color:#fff; padding: 5px 10px 5px 10px; text-decoration:none;}		
.pagination-assets a:hover {background:#003376; }
.display-news-image {margin: 0 15px 15px 0;}
a.display-news-image .image-caption   {text-decoration:none; }
.image-caption {background: #749dd2; padding: 10px 10px 10px 10px; border-bottom: 5px solid #3a6eb3; text-decoration:none;  color:#fff;}
.article-source {border-top: 2px dotted #ccc; border-bottom: 2px dotted #ccc;  padding: 5px 0 5px 0;}
.download-pdf  a  {background: url(/images/download-pdf.gif) no-repeat 0 0 ;  padding: 25px 0 0 90px; font-size: 20px; font-family:'Frutiger LT W01 65 Bold'; display:block; margin-top: 10px; text-decoration: none; height: 70px;}
.download-pdf  a:hover {text-decoration: hover; }
		
		
/*  Quote Adjustments
============================================================================ */
.get-quote {padding: 10px 0 0 5px;}
	.get-quote a {display:block; background: #003376; color:#fff; font-size: 16px; font-family:'Frutiger LT W01 65 Bold'; padding: 12px 40px 12px 40px; float:left; text-decoration:none; }
	.get-quote a:hover {background:#3a6eb3;} 		
div#highlight-quote-information {background:#fff; display:block; padding: 15px 16px 15px 16px;}
	div#find-representative {padding: 5px 0 5px 0;}	
div#find-quote {}
	div#find-quote a {text-indent: -4000px; background: url(/images/get-online-estimate.png) no-repeat 0 0 ; display:block; width: 167px; height: 62px; overflow:hidden;}
		div#find-quote a:hover {background-position: -167px 0; }
		
		
		
		
		
		
		